/*
 Theme Name:    IsaSpa Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       2.1.4
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   isaspa-child
*/

.off-canvas-wrapper .woocommerce-info{margin:0px !important;}
.product-card .card-body{padding-left: 10px;}
.yith-wcbsl-badge-wrapper{z-index: 99}
.electro-navbar{margin-left: calc(-50vw + 50% - 0px) !important;}
.woocommerce-MyAccount-navigation-link--downloads, .woocommerce-MyAccount-navigation-link--dashboard{display: none;}
.single-product .product-images-wrapper, .owl-item>.product .product-thumbnail, .products:not(.electro-v1)>.product .product-thumbnail { border: 1px solid #ddd; }
ul[data-view|="list-view"] .quantity{margin-bottom: 10px;}
ul[data-view|="list-view"] .quantity > .input-text{padding: 8px 10px}

ul[data-view|="grid"] .quantity, .products.owl-carousel .owl-item .quantity{margin-right: 5px; width: 80px; display: inline-block;}
ul[data-view|="grid"] .quantity > .input-text, .products.owl-carousel .owl-item .quantity > .input-text{padding: 8px 10px}
ul[data-view|="grid"] .price{max-width: 50%;}
.owl-item > .product.hover .product-inner, .owl-item > .product:hover .product-inner, .products:not(.electro-v1) > .product.hover .product-inner, .products:not(.electro-v1) > .product:hover .product-inner{box-shadow: 0 0 2px 0 rgba(1,1,1,.3)}
.products.owl-carousel .owl-item .price{max-width: 45%;}
.xt_woofc-inner a.xt_woofc-checkout{background: #dab26d !important;}
.xt_woofc-footer{background: #fff;}
.related ul[data-view|="grid"] .product .price-add-to-cart{height: 100px;}
.related ul[data-view|="grid"] .product .price-add-to-cart .price{max-width: 100%; width: 100% !important; flex: 0 0 100% !important}
.related ul[data-view|="grid"] .product .price-add-to-cart .add-to-cart-wrap{display: flex; width: 100% !important; max-width: 100% !important; flex:0 1 100% !important; position: absolute; left: 0px !important;
bottom: 0px;}

.bs-free-ship-notice{
	overflow: hidden;
color: #000;
}

@media only screen and (max-width: 800px) {
	.off-canvas-wrapper .woocommerce-info{font-size: 12px;}
	.handheld-header-wrap{margin-top: 10px;}
	
	.product-loop-footer .price, .owl-item > .product .price, .products:not(.electro-v1) > .product .price, .products.owl-carousel .owl-item .price{display: block; max-width: 100% !important; width: 100% !important; margin-bottom: 5px;}
	.product-loop-footer .add-to-cart-wrap, .owl-item > .product .add-to-cart-wrap, .products:not(.electro-v1) > .product .add-to-cart-wrap{display: block !important; max-width: 100% !important;}
	.owl-item > .product .price-add-to-cart, .products-carousel.electro-v1 .owl-item .product .price-add-to-cart, .section-onsale-product .onsale-product .price-add-to-cart, .section-onsale-product-carousel .onsale-product-carousel .onsale-product .onsale-product-content .price-add-to-cart, li.product .price-add-to-cart, .owl-item > .product .price-add-to-cart, .products:not(.electro-v1) > .product .price-add-to-cart{display: block; height: auto;}

	ul[data-view|="list-view"] .product-loop-header{flex: 0 0 100% !important; max-width: 100% !important; padding: 0px !important}
	ul[data-view|="list-view"] .product-loop-body, ul[data-view|="list-view"] .product-loop-footer{flex: none !important; max-width: 100% !important; padding: 0px !important;}
	ul[data-view|="list-view"] .product-loop-footer{position: relative !important; bottom: 0px !important; left: 0px !important; display: flex; flex-wrap: wrap;}
	ul[data-view|="list-view"] .product-loop-footer .price-add-to-cart{display: flex; flex-wrap: wrap; width: 100%; position: relative;}
	ul[data-view|="list-view"] .product-loop-footer .price-add-to-cart .price{flex: 0 0 100% !important; max-width: 100% !important; display: inline-flex;}
	ul[data-view|="list-view"] .product-loop-footer .price-add-to-cart .add-to-cart-wrap{flex: 0 0 100% !important; max-width: 100% !important; display: flex;}
	ul[data-view|="list-view"] .product-loop-footer .price-add-to-cart .add-to-cart-wrap .quantity{flex: 0 0 50% !important; max-width: 50% !important;}
	ul[data-view|="list-view"] .product-loop-footer .price-add-to-cart .add-to-cart-wrap .add_to_cart_button{flex: 0 0 50% !important; max-width: 50% !important; position: absolute; left: calc(50% + 5px); bottom: 0px;}
	.bs-free-ship-notice{font-size: 12px; line-height: 1.2em}
	

}

.woocommerce-checkout-review-order-table tbody>tr td, .woocommerce-checkout-review-order-table tbody>tr th, .woocommerce-checkout-review-order-table tfoot>tr td, .woocommerce-checkout-review-order-table tfoot>tr th, .woocommerce-checkout-review-order-table thead>tr td, .woocommerce-checkout-review-order-table thead>tr th
{
	padding: .75rem !important;
    width: 25% !important;
}